Subject: [PATCH 1/5] DT: Vendor: Add prefixes used by Kirkwood devices

From: [email-masked] (Andrew Lunn)
Date: Mon, 7 Apr 2014 18:13:40 +0200

On Mon, Apr 07, 2014 at 11:13:34AM -0500, Rob Herring wrote:
> On Sat, Mar 22, 2014 at 7:45 AM, Andrew Lunn <[email-masked]> wrote:
> > Add a number of vendor prefixes by kirkwood devices. These are not all
> > stock tickers, but have been in use for a while so changing would not
> > be easy.
> >
> > Signed-off-by: Andrew Lunn <[email-masked]>
> > ---
> >  Documentation/devicetree/bindings/vendor-prefixes.txt | 13 ++++++++++++-
> >  1 file changed, 12 insertions(+), 1 deletion(-)
> 
> Looks like I missed these. Applied patches 1, 2, and 4 for 3.15.

Thanks Rob.

Jason, please can you pick up the others?

       Thanks
 	 Andrew